specVersion: "v1beta"
serviceId: "chatting"
location: "northamerica-northeast1"
schema:
  source: "./schema"
  datasource:
    postgresql:
      database: "fdcdb"
      cloudSql:
        instanceId: "chatting-fdc"
      # schemaValidation: "COMPATIBLE"
connectorDirs: ["./connector"]
